ProxyFire - The Best Proxy Software and Forum ProxyFire.net @Twitter ProxyFire.net @Facebook ProxyFire.net @LinkedIn                         


      

Go Back   ProxyFire - The Best Proxy Software and Forum > Proxy Help > Proxy Tutorials
Register FAQ Our Chat Mark Forums Read

» News: Happy New Year 2o18! «

warframe banner

Reply
Unread 25-04-2008, 14:25   #11
gavros
ex-STAFF
 
Join Date: Apr 2008
Posts: 154
Credits: 1,310.30
Rep Power: 13 gavros is an unknown quantity at this point
Exclamation One that is working for sure

I found a tcp/ip limit patcher that is working for sure for me,the only think you have to do is to find what version of tcpip.sys you have and download the appropriate patch.Enjoy it!
Code:
http://www.mydigitallife.info/2008/02/17/download-vista-tcpipsys-and-uac-auto-patcher-to-increase-tcp-connection-limit/
It is version specific so find the one u have...
gavros is offline  
Unread 28-04-2008, 07:13   #12
4-him
Junior Member
 
Join Date: Mar 2008
Posts: 21
Credits: 0.71
Rep Power: 0 4-him is an unknown quantity at this point
Default

really nice tutorials bro
4-him is offline  
Unread 04-05-2008, 18:33   #13
___JAY___
Member
 
Join Date: Oct 2007
Posts: 182
Credits: 1.90
Rep Power: 13 ___JAY___ is on a distinguished road___JAY___ is on a distinguished road
Default

very very helpful tut as well as program
___JAY___ is offline  
Unread 19-05-2008, 08:56   #14
Trajik
Junior Member
 
Join Date: Aug 2007
Posts: 10
Credits: -64.04
Rep Power: 0 Trajik is an unknown quantity at this point
Default

The .Bat at the end of the patch makes me nervous because alot of virus's have the .bat extention is there a exe too open up the connections like the xp patcher?
Trajik is offline  
Unread 21-05-2008, 13:05   #15
jlane0
ex-STAFF
 
Join Date: Apr 2008
Posts: 918
Credits: 20,575.11
Rep Power: 14 jlane0 is on a distinguished roadjlane0 is on a distinguished roadjlane0 is on a distinguished road
Default

Quote:
Originally Posted by Trajik View Post
The .Bat at the end of the patch makes me nervous because alot of virus's have the .bat extention is there a exe too open up the connections like the xp patcher?
if your worried about the batch file you can right click it and click edit and view wat it is going to do, batch coding is pretty simple if you need me to look it over, thats fine.
jlane0 is offline  
Unread 24-05-2008, 06:28   #16
bella
Junior Member
 
Join Date: Mar 2008
Posts: 49
Credits: 1,561.90
Rep Power: 0 bella is an unknown quantity at this point
Default

this tutorial was the one I used the others never worked for me and it has a tut for all versions of vista...its prolly the only one everyone should use.



Code:
http://www.mydigitallife.info/2008/02/17/download-vista-tcpipsys-and-uac-auto-patcher-to-increase-tcp-connection-limit/
Thanks for the link gavros
bella is offline  
Unread 06-06-2008, 14:46   #17
samzors
Member
 
Join Date: Apr 2008
Posts: 54
Credits: 43.97
Rep Power: 12 samzors is an unknown quantity at this point
Default

Hmm... which update should I use if I have version 6000.16627? On first page it says I should use Version 1.9c, and on second page it says I should use Version 1.9d...

Quote:
Originally Posted by bella View Post
this tutorial was the one I used the others never worked for me and it has a tut for all versions of vista...its prolly the only one everyone should use.



Code:
http://www.mydigitallife.info/2008/02/17/download-vista-tcpipsys-and-uac-auto-patcher-to-increase-tcp-connection-limit/
Thanks for the link gavros
samzors is offline  
Unread 07-06-2008, 07:32   #18
bella
Junior Member
 
Join Date: Mar 2008
Posts: 49
Credits: 1,561.90
Rep Power: 0 bella is an unknown quantity at this point
Default

Hmm seems 1.9d is the more updated version from a different person so I would prolly use that one

btw: I've not known theses patches to do any harm but I could be wrong if anyone else has any bad things happen to them while using theses patches then please do let everyone esle know

Quote:
Originally Posted by samzors View Post
Hmm... which update should I use if I have version 6000.16627? On first page it says I should use Version 1.9c, and on second page it says I should use Version 1.9d...
bella is offline  
Unread 12-09-2008, 16:44   #19
gavros
ex-STAFF
 
Join Date: Apr 2008
Posts: 154
Credits: 1,310.30
Rep Power: 13 gavros is an unknown quantity at this point
Default

Quote:
Originally Posted by samzors View Post
Hmm... which update should I use if I have version 6000.16627? On first page it says I should use Version 1.9c, and on second page it says I should use Version 1.9d...
Vista tcpip.sys and UAC Auto Patcher v1.9c: VistaTcpipUacPatch1.9c.rar (mirror)
For Vista RTM with tcpip.sys version 6.0.6000.16627, applicable after installing KB946456. (Support x86 or 32-bit edition only)

Vista tcpip.sys and UAC Auto Patcher v1.9d: VistaTcpipUacPatch1.9d.rar (mirror)
For Vista RTM with tcpip.sys version 6.0.6000.20752, applicable after installing KB946456. (Support x86 or 32-bit edition only)

Now you know...Also those patches dont harm your pc,you can browse a little more faster but the main reason that this patching is done is for checking proxies as all the proxy-checking progs check proxies with lots of threads(simultaneous connections) and also for crackers so that they dont miss hits cause of concurrent connections limiting(it shows that the tested user/pass didnt work)
gavros is offline  
Unread 21-02-2009, 20:58   #20
InunoTaishou
Member
 
Join Date: Dec 2008
Posts: 169
Credits: 126.76
Rep Power: 11 InunoTaishou is an unknown quantity at this point
Default

Vista is wayyyyy too safe, why it's on a big list of fail xD
good tut
InunoTaishou is offline  
Reply


Thread Tools
Display Modes



All times are GMT. The time now is 00:24.


Proxyfire